{
  "locale.auto": "系统",
  "locale.en": "English",
  "locale.zh-hans": "简体中文",
  "locale.zh-hant": "繁体中文",
  "locale.ru": "俄语",
  "locale.ja": "日语",
  "index.detail": "详情",
  "index.language": "语言",
  "index.languageChange": "选择语言",
  "index.language-info": "语言信息",
  "index.system-language": "系统语言",
  "index.application-language": "应用语言",
  "index.language-change-confirm": "应用此设置将重启App",
  "api.message": "提示",
  // --------------------------------------- app ----------------------------------------
  "app.appName": "DEEP OIL",
  "app.home": "首页",
  "app.user": "我的",
  // --------------------------------------- 版本升级 ----------------------------------------
  "version.newVersion": "发现新版本",
  "version.updateInfo": "更新内容",
  "version.update": "版本升级",
  "version.forceUpdate": "强制更新",
  "version.downloading": "下载中...",
  "version.download": "下载中",
  "version.install": "立即安装",
  "version.updateSuccess": "更新成功",
  "version.updateFail": "更新失败，请稍后重试",
  "version.updateLater": "稍后再说",
  "version.updateNow": "立即更新",
  "version.downloadLinkNotExist": "下载链接不存在",

  // --------------------------------------- 通用 ----------------------------------------
  "operation.cancel": "取消",
  "operation.back": "返回",
  "operation.confirm": "确定",
  "operation.confirm1": "确认",
  "operation.search": "搜索",
  "operation.view": "查看",
  "operation.edit": "编辑",
  "operation.fill": "填写",
  "operation.submit": "提交",
  "operation.save": "保存",
  "operation.add": "新增",
  "operation.update": "更新",
  "operation.select": "选择",
  "operation.delete": "删除",
  "operation.please": "请",
  "operation.PleaseFillIn": "请填写",
  "operation.PleaseSelect": "请选择",
  "operation.PleaseInput": "请输入",
  "operation.PleaseSet": "请设置",
  "operation.remark": "备注",
  "operation.createTime": "创建时间",
  "operation.updateTime": "更新时间",
  "operation.fillTime": "填写时间",
  "operation.yes": "是",
  "operation.no": "否",
  "operation.success": "操作成功",
  "operation.fail": "操作失败,请重试",
  "operation.repeat": "重复",
  "operation.deleteConfirm": "是否删除当前所选数据？",
  "operation.dispatchUser": "分配责任人",
  "operation.reject": "拒绝",
  "operation.approval": "通过",
  "operation.searchText": "请输入查询条件",
  "operation.allItem": "所有项",
  "operation.networkError": "网络异常，请检查网络连接后重试",
  "operation.saving": "保存中...",
  "operation.saveSuccess": "保存成功",
  "operation.ignore": "忽略",
  "operation.ignoreReason": "忽略理由",
  "operation.formValidateFailed": "表单验证失败",
  "operation.download": "下载",
  "operation.downloadStart": "下载已开始",
  "operation.downloadSuccess": "下载成功",
  "operation.downloadFail": "下载失败",
  "operation.fileUrlEmpty": "文件地址为空，无法下载",
  "operation.fileDownloadError": "文件下载出错，请重试",
  "operation.openFileSuccess": "文件打开成功",
  "operation.downloading": "正在下载...",
  "operation.uploadFail": "上传失败，请重试",

  // --------------------------------------- 通用提示----------------------------------------
  "general.picture": "图片",
  "general.timeNotBeLater": "开始时间不能晚于结束时间",
  "general.timeNotBeEarlier": "结束时间不能早于开始时间",
  "general.startTimeNotBeEarlier": "维修开始时间不能早于故障时间",
  "general.endTimeNotBeEarlier": "维修结束时间不能早于故障时间",
  "general.submitSuccess": "填写完成",
  "common.searchHint": "请输入查询条件",
  "common.noData": "无数据",
  "common.loading": "加载中...",

  // --------------------------------------- 登录 ----------------------------------------
  "login.welcome": "您好，欢迎登录",
  "login.login": "登录",
  "login.loginWithDingTalk": "用钉钉登录",
  "login.languageChange": "更换语言",
  "login.enterUsername": "请输入用户名",
  "login.enterPhoneNumber": "请输入手机号",
  "login.invalidPhoneFormat": "手机号格式不正确",
  "login.enterPassword": "请输入密码",
  "login.passwordRule": "密码至少八位字符，且包含大小写字母、数字和特殊字符\n特殊字符包含：!@#$%^&",
  "login.dingTalkError": "钉钉登录失败",
  "login.logoutConfirm": "确定要退出登录吗",
  "login.h5DingTalk": "H5不支持钉钉登录",
  "login.dingTalkJsapiMissing": "钉钉JSAPI加载失败",
  // --------------------------------------- 首页 ----------------------------------------
  "home.todo": "待办",
  "home.remind": "提醒",
  "home.unmaintained": "超时未保养",
  "home.uninspected": "超时未巡检",
  "home.unrecorded": "超时未记录",
  "home.operationRecordFilling": "运行记录填报",
  "home.fillDailyOperationRecord": "填报每日运行记录",
  "home.maintenanceWorkOrder": "保养工单",
  "home.receiveMaintenanceWorkOrderAndSubmit": "接收保养工单并提报",
  "home.equipmentMaintenance": "设备维修",
  "home.fillMaintenanceWorkOrder": "填报维修工单",
  "home.inspectionWorkOrder": "巡检工单",
  "home.receiveInspectionWorkOrderAndSubmit": "接收巡检工单并提报",
  "home.faultReporting": "故障上报",
  "home.fillAndReportFaultWorkOrder": "故障工单的填报及上报故障问题",
  "home.dailyReportRuiDu": "瑞都日报",
  "home.dailyReportRuiDuTip": "填写日报",
  "home.inventoryQuery": "库存查询",
  "home.clickToQueryInventoryData": "点击查询库存数据",
  "home.equipmentLedger": "设备台账",
  "home.viewEquipmentLedger": "查看设备台账",
  "home.equipmentStatusChange": "设备状态变更",
  "home.deviceUser": "设备责任人",
  "home.deviceUserTip": "调整设备责任人",
  "home.adjustEquipmentStatus": "调整设备状态",
  "home.realTimeEquipmentDataMonitoring": "设备实时数据监控",
  "home.viewRealTimeEquipmentData": "查看设备实时数据",
  "home.statisticalAnalysis": "统计分析",
  "home.equipmentDataStatisticalAnalysis": "设备数据统计分析",
  // --------------------------------------- 个人中心 ----------------------------------------
  "user.username": "用户名",
  "user.phone": "手机号码",
  "user.phoneHint": "请输入正确的手机号码",
  "user.avatar": "用户头像",
  "user.securityCenter": "安全中心",
  "user.modifyPhoneAndPassword": "修改手机和密码",
  "user.aboutUs": "关于我们",
  "user.currentVersion": "当前版本",
  "user.logout": "退出",
  "user.userInfo": "用户信息",
  "user.updatePassword": "修改密码",
  "user.oldPassword": "旧密码",
  "user.oldPasswordHint": "请输入旧密码",
  "user.password": "新密码",
  "user.passwordHint": "请输入新密码",
  "user.confirmPassword": "确认密码",
  "user.confirmPasswordHint": "请输入确认密码",
  "user.passwordError1": "新密码与旧密码一致",
  "user.passwordError2": "新密码与确认密码不一致",
  // --------------------------------------- 运行记录 ----------------------------------------
  "operationRecordFilling.responsiblePerson": "负责人",
  "operationRecordFilling.workOrderName": "工单名称",
  "operationRecordFilling.belongToTeam": "所属队伍",
  "operationRecordFilling.totalRunningTime": "累计运行时间",
  "operationRecordFilling.plcNotice": "以下数值取自PLC，如有不符请修改",
  "operationRecordFilling.workOrderDevice": "工单设备",
  "operationRecordFilling.fillContentCannotGreaterThanThreshold": "填写内容不能大于",
  "operationRecordFilling.fillContentCannotLessThanThreshold": "填写内容不能小于",
  "operationRecordFilling.totalDeviceCount": "应填设备数",
  "operationRecordFilling.filledDeviceCount": "已填设备数",
  "operationRecordFilling.unfilledDeviceCount": "未填设备数",
  // --------------------------------------- 状态相关 ----------------------------------------
  "status.enable": "启用",
  "status.disable": "停用",
  "status.unaudited": "未审核",
  "status.audited": "已审核",
  "status.unfinished": "未完成",
  "status.finished": "已完成",
  "status.unsubmitted": "未提交",
  "status.submitted": "已提交",
  "status.unprocessed": "未处理",
  "status.processed": "已处理",
  "status.unsolved": "未解决",
  "status.solved": "已解决",
  "status.unfilled": "未填写",
  "status.filled": "已填写",
  "status.tobeFilled": "待填写",

  // --------------------------------------- 设备通用 ----------------------------------------
  "device.selectDevice": "选择设备",
  "device.assetCode": "资产编码",
  "device.deviceCode": "设备编码",
  "device.deviceName": "设备名称",
  "device.department": "所在部门",
  // --------------------------------------- 工单通用 ----------------------------------------
  "workOrder.workOrderInfo": "工单信息",
  "workOrder.repairWorkOrderList": "维修项列表",
  "workOrder.maintenanceWorkOrderList": "保养项列表",
  "workOrder.materialList": "物料列表",
  "workOrder.allMaterial": "所有物料",
  "workOrder.currentMaterial": "当前物料",
  "workOrder.currentMaterialList": "当前物料列表",
  "workOrder.isConsumptionMaterial": "是否消耗物料",
  "workOrder.show": "显示",
  "workOrder.total": "共",
  "workOrder.item": "项",
  "workOrder.serialNumber": "序号",

  "workOrder.addDevice": "新增设备",
  "workOrder.addMaterial": "新增物料",
  "workOrder.selectMaterial": "选择物料",
  "workOrder.materialDetails": "物料详情",
  "workOrder.materialCode": "物料编码",
  "workOrder.materialName": "物料名称",
  "workOrder.materialCount": "物料数量",
  "workOrder.masterData": "物料主数据",
  "workOrder.planCode": "计划编码",
  "workOrder.unit": "单位",
  "workOrder.unitPrice": "单价",
  "workOrder.unitPriceCNY": "单价(CNY/元)",
  "workOrder.inventory": "库存",
  "workOrder.remainingInventory": "剩余库存",
  "workOrder.inventoryShortage": "库存不足",
  "workOrder.source": "来源",
  "workOrder.auditStatus": "审核状态",
  "workOrder.isSolved": "是否解决",
  "workOrder.isHelp": "是否协助",
  "workOrder.Needassistance": "需要协助",
  "workOrder.workOrderSource": "工单来源",
  "workOrder.searchPlaceholder": "输入工单编号",
  "workOrder.workOrderStatus": "工单状态",
  "workOrder.workOrdertype": "工单类型",
  "workOrder.workOrderNumber": "工单编号",
  "workOrder.workOrderName": "工单名称",
  "workOrder.executed": "已执行",
  "workOrder.pending": "待执行",
  "workOrder.responsiblePerson": "负责人",
  "workOrder.viewDetails": "查看详情",
  "workOrder.inventoryType": "库存类型",
  "workOrder.manualAdd": "手动添加",
  "workOrder.consumptionQuantity": "消耗数量",
  "workOrder.inventoryQuantity": "库存数量",
  "workOrder.yuan": "元",
  "workOrder.specification": "规格型号",
  "workOrder.status": "状态",
  "workOrder.materialCountEmpty": "物料数量不能为空",
  "workOrder.materialCountMustGreaterThan0": "物料数量必须大于0",
  "workOrder.executionTime": "执行时间",
  "workOrder.approver": "审批人",
  "workOrder.isDeleteMaterial": "是否删除当前物料",
  "workOrder.isDeleteBom": "是否删除当前维修项",
  "workOrder.materialInvalid": "未填写有效物料",
  "workOrder.materialRequired": "(必填)",
  "workOrder.invalid": "无效",

  // ------------------------------------------------保养工单---------------------------------------------

  "maintenanceWorkOrder.title": "保养工单",
  "maintenanceWorkOrder.totalWorkOrders": "工单总数",
  "maintenanceWorkOrder.createButton": "创建保养工单",
  "maintenanceWorkOrder.status": "保养状态",
  "maintenanceWorkOrder.temporaryCreation": "临时新建",
  "maintenanceWorkOrder.planGenerator": "计划生成",
  "maintenanceWorkOrder.actualMaintenanceStartTime": "实际保养开始时间",
  "maintenanceWorkOrder.actualEndTime": "实际保养结束时间",
  "maintenanceWorkOrder.timeToMaintenance": "距离保养",
  "maintenanceWorkOrder.maintenanceButton": "去保养",
  "maintenanceWorkOrder.isPostponed": "是否延期",
  "maintenanceWorkOrder.createMaintenanceWorkOrder": "新建保养工单",
  "maintenanceWorkOrder.editMaintenanceWorkOrder": "填报保养工单",
  "maintenanceWorkOrder.viewMaintenanceWorkOrder": "查看保养工单",
  "maintenanceWorkOrder.maintenanceType": "保养类型",
  "maintenanceWorkOrder.maintenanceTypeIn": "内部",
  "maintenanceWorkOrder.maintenanceTypeOut": "委外",
  "maintenanceWorkOrder.maintenanceCost": "保养费用",
  "maintenanceWorkOrder.otherCost": "其他费用",
  "maintenanceWorkOrder.accumulatedRunningTime": "累计运行时间",
  "maintenanceWorkOrder.accumulatedRunningMileage": "累计运行里数",
  "maintenanceWorkOrder.maintenanceItems": "保养项",
  "maintenanceWorkOrder.materialSelected": "是否已选物料",
  "maintenanceWorkOrder.extendMaintenance": "延保",
  "maintenanceWorkOrder.timeNotBeEarlier": "实际保养结束时间不能早于实际保养开始时间",
  "maintenanceWorkOrder.bomEmpty": "请至少添加一条设备保养明细",
  "maintenanceWorkOrder.materialEmpty": "请至少添加一条物料",
  "maintenanceWorkOrder.materialUnselected": "未选择物料",
  "maintenanceWorkOrder.equipment": "设备",
  "maintenanceWorkOrder.maintenanceItemConfiguration": "保养项配置",
  "maintenanceWorkOrder.noMaintenanceItems": "当前所选的设备没有保养项,请重新选择",
  "maintenanceWorkOrder.unselectedMaintenanceItems": "存在未添加物料的保养项",
  "maintenanceWorkOrder.noMaterialMaintenanceReason": "无物料保养原因",
  "maintenanceWorkOrder.unFinishedMaintenanceItems": "存在未完成的保养项",
  "maintenanceWorkOrder.maintained": "已保养",
  "maintenanceWorkOrder.notMaintained": "未保养",
  "maintenanceWorkOrder.maintenanceInProgress": "保养中",
  "maintenanceWorkOrder.delayed": "延时",
  "maintenanceWorkOrder.completed": "完成",
  "maintenanceWorkOrder.invalidMaterial": "存在无效物料",
  "maintenanceWorkOrder.maintenanceStatusCompleted": "已标记为完成",
  "maintenanceWorkOrder.notConsumeMaterial": "当前保养项已经设置了不消耗物料",

  // 基础保养记录模块
  "maintenanceWorkOrder.basicMaintenanceRecords": "基础保养记录",
  "maintenanceWorkOrder.lastMaintenanceMileage": "上次保养里程数(KM)",
  "maintenanceWorkOrder.delayedKilometers": "推迟公里数(KM)",
  "maintenanceWorkOrder.lastMaintenanceRunningTime": "上次保养运行时间(H)",
  "maintenanceWorkOrder.delayedDuration": "推迟时长(H)",
  "maintenanceWorkOrder.lastMaintenanceNaturalDate": "上次保养自然日期",
  "maintenanceWorkOrder.delayedNaturalDate": "推迟自然日期(D)",
  // 运行规则配置模块（里程、时间区分）
  "maintenanceWorkOrder.runningMileageRuleConfig": "运行里程规则配置",
  "maintenanceWorkOrder.runningMileageCycle": "运行里程周期(KM)",
  "maintenanceWorkOrder.runningMileageCycleLead": "运行里程周期-提前量(KM)",
  "maintenanceWorkOrder.runningTimeRuleConfig": "运行时间规则配置",
  "maintenanceWorkOrder.runningTimeCycle": "运行时间周期(H)",
  "maintenanceWorkOrder.runningTimeCycleMustGreaterThan0": "运行时间周期(H)必须大于0",
  "maintenanceWorkOrder.runningTimeCycleLead": "运行时间周期-提前量(H)",
  // 自然日规则配置模块
  "maintenanceWorkOrder.naturalDateRuleConfig": "自然日规则配置",
  "maintenanceWorkOrder.naturalDateCycle": "自然日周期(D)",
  "maintenanceWorkOrder.naturalDateCycleLead": "自然日周期-提前量(D)",
  "maintenanceWorkOrder.delayReason": "推迟原因",

  // ---------------------------------维修工单-------------------------------

  "equipmentMaintenance.title": "设备维修",
  "equipmentMaintenance.searchHint": "请输入设备名称",
  "equipmentMaintenance.averageResolutionTime": "平均解决时间",
  "equipmentMaintenance.createButton": "创建维修工单",
  "equipmentMaintenance.createWorkOrder": "新建维修工单",
  "equipmentMaintenance.editWorkOrder": "填报维修工单",
  "equipmentMaintenance.viewWorkOrder": "查看维修工单",
  "equipmentMaintenance.repairCode": "维修编码",
  "equipmentMaintenance.maintenanceStartTime": "维修开始时间",
  "equipmentMaintenance.maintenanceEndTime": "维修结束时间",
  "equipmentMaintenance.isStop": "是否停机",
  "equipmentMaintenance.maintenanceType": "维修类型",
  "equipmentMaintenance.description": "维修描述",
  "equipmentMaintenance.cost": "维修费用",
  "equipmentMaintenance.maintenanceItems": "维修项",
  "equipmentMaintenance.applicant": "申请人",
  "equipmentMaintenance.classify": "维修类别",
  "equipmentMaintenance.runningKilometersPerHour": "运行公里/小时",
  "equipmentMaintenance.specificationModel": "规格型号",
  "equipmentMaintenance.enableDate": "启用日期",
  "equipmentMaintenance.supplier": "供应商",
  "equipmentMaintenance.projectManager": "项目经理",
  "equipmentMaintenance.maintenanceLocation": "维修地点",
  "equipmentMaintenance.outsourceRelatedAttachments": "委外相关附件",
  "equipmentMaintenance.maintenanceItem": "维修项目",
  "equipmentMaintenance.repaired": "已维修",
  "equipmentMaintenance.notRepaired": "未维修",
  "equipmentMaintenance.noMaintenanceItems": "当前设备不存在维修项",
  "equipmentMaintenance.noConsumeMaterialReason": "不消耗物料原因",
  "equipmentMaintenance.unFinishedMaintenanceItems": "存在未完成的维修项",
  "equipmentMaintenance.notConsumeMaterial": "当前维修项已经设置了不消耗物料",

  // ---------------------------------------故障工单----------------------------------------
  "fault.createButton": "创建故障工单",
  "fault.createWorkOrder": "新建故障工单",
  "fault.editWorkOrder": "编辑故障工单",
  "fault.viewWorkOrder": "查看故障详情",
  "fault.faultTotal": "故障上报总数",
  "fault.faultCode": "故障编码",
  "fault.faultName": "故障名称",
  "fault.faultTime": "故障时间",
  "fault.faultResolutionTime": "故障解决时间",
  "fault.faultImpact": "故障影响",
  "fault.faultSystem": "故障系统",
  "fault.description": "故障描述",
  "fault.solution": "解决办法",
  "fault.timeNotBeEarlier": "故障解决时间不得早于故障时间",

  // ---------------------------------------巡检工单----------------------------------------
  "inspection.title": "巡检工单",
  "inspection.totalWorkOrders": "巡检总数",
  "inspection.editWorkOrder": "巡检工单填写",
  "inspection.viewWorkOrder": "巡检工单详情",
  "inspection.clickView": "点击查看",
  "inspection.proj": "巡检项目",
  "inspection.projItem": "巡检项",
  "inspection.standard": "巡检标准",
  "inspection.standardFile": "附件：",
  "inspection.isAbnormal": "是否异常",
  "inspection.abnormalDesc": "异常描述",
  "inspection.normal": "正常",
  "inspection.abnormal": "异常",
  "inspection.last": "上一步",
  "inspection.next": "下一步",
  "inspection.finish": "完成提交",
  "inspection.equipmentNum": "应检设备数",
  "inspection.misNum": "漏检设备数",
  "inspection.abnormalNum": "异常设备数",
  "inspection.pendingInspectionItems": "待填写巡检项",
  "inspection.normalInspectionItems": "正常巡检项",
  "inspection.abnormalInspectionItems": "异常巡检项",
  // --------------------------------------- 瑞都日报 ----------------------------------------
  "ruiDu.indexTitle": "日报",
  "ruiDu.detailTitle": "日报详情",
  "ruiDu.editTitle": "日报填报",
  "ruiDu.shiftLeader": "带班干部",
  "ruiDu.reportName": "日报名称",
  "ruiDu.project": "项目",
  "ruiDu.task": "任务",
  "ruiDu.taskInfo": "任务信息",
  "ruiDu.reportInfo": "日报信息",
  "ruiDu.firstParty": "甲方",
  "ruiDu.contractNo": "合同号",
  "ruiDu.wellNo": "井号",
  "ruiDu.constructionTeam": "施工队伍",
  "ruiDu.constructionLocation": "施工地点",
  "ruiDu.process": "工艺",
  "ruiDu.relocationDate": "搬迁日期",
  "ruiDu.commencementDate": "开工日期",
  "ruiDu.completionDate": "完工日期",
  "ruiDu.constructionCycle": "施工周期(D)",
  "ruiDu.equipmentConfig": "设备配置",
  "ruiDu.timeNode": "时间节点",
  "ruiDu.constructionStatus": "施工状态",
  "ruiDu.constructionEquipment": "施工设备",
  "ruiDu.unselectedEquipment": "未选择设备",
  "ruiDu.optionalEquipment": "可选设备",
  "ruiDu.selectedEquipment": "已选设备",
  "ruiDu.allEquipmentConstructed": "所有设备都已施工",
  "ruiDu.constructionProcess": "施工工艺",
  "ruiDu.dailyProductionDynamic": "当日生产动态",
  "ruiDu.nextWorkPlan": "下步工作计划",
  "ruiDu.externalRentalEquipment": "外租设备",
  "ruiDu.faultSituation": "故障情况",
  "ruiDu.faultDowntimeH": "故障误工(H)",
  "ruiDu.attachment": "附件",
  "ruiDu.selectFile": "选择文件",
  "ruiDu.fileSizeLimit": "文件大小不能超过50M",
  "ruiDu.cumulativeConstructionLayer": "累计施工-层",
  "ruiDu.dailyPumpTruckTrips": "当日泵车台次",
  "ruiDu.dailyInstrumentMixingSandTrips": "当日仪表/混砂",
  
  


  // --------------------------------------- 库存查询 ----------------------------------------
  "inventory.title": "库存查询",
  "inventory.searchHint": "请输入物料名称",
  "inventory.deviceName": "设备名称:",
  "inventory.materialName": "物料名称:",
  "inventory.costCenter": "库位:",
  "inventory.quantity": "库存:",
  "inventory.search.title": "筛选条件",
  "inventory.search.factory": "工厂",
  "inventory.search.storageLocation": "库存地点",
  "inventory.search.costCenter": "成本中心",
  "inventory.search.materialCode": "物料编码",
  "inventory.search.materialCodeHint": "请输入物料编码",
  "inventory.search.materialName": "物料名称",
  "inventory.search.materialNameHint": "请输入物料名称",
  "inventory.search.storageTime": "入库时间",
  "inventory.search.storageTimeHint": "请选择时间",
  "inventory.search.reset": "重置",

  // --------------------------------------- 消息管理 ----------------------------------------
  "message.title": "消息管理",
  "message.tab1": "待办任务",
  "message.tab2": "任务审批",
  "message.tab3": "系统消息",
  "message.id": "编号",
  "message.processId": "工单编号: ",
  "message.startUser": "报修人: ",
  "message.deviceName": "设备名称: ",
  "message.desc": "维修描述: ",
  "message.faultTime": "报修时间: ",
  "message.statusName": "最新进展: ",
  "message.dispatchUser": "负责人",
  "message.repairType": "维修类型",
  "message.reason": "审批意见",
  "message.reason1": "取消理由",
  "message.cancelHint": "取消后，该审批流程将自动结束",
  "message.form.errorHint1": "维修负责人不能为空",
  "message.form.errorHint2": "维修类型不能为空",
  "message.form.errorHint3": "新审批人不能为空",
  "message.form.errorHint4": "审批意见不能为空",
  "message.form.errorHint5": "接收人不能为空",
  "message.form.errorHint6": "加签处理人不能为空",
  "message.form.errorHint7": "取消理由不能为空",
  "message.form.user3": "新审批人",
  "message.form.user4": "接收人",
  "message.form.user5": "加签处理人",
  "message.form.beforeSign": "向前加签",
  "message.form.afterSign": "向后加签",

  // --------------------------------------- 审批详情 ----------------------------------------
  "approval.fault.name": "故障名称:",
  "approval.fault.system": "故障系统:",
  "approval.fault.ifDeal": "是否解决:",
  "approval.fault.status": "状态:",
  "approval.fault.ifStop": "是否停机:",
  "approval.fault.failureTime": "故障时间:",
  "approval.fault.dealTime": "解决时间:",
  "approval.fault.needHelp": "是否需要协助:",
  "approval.fault.failureInfluence": "故障影响:",
  "approval.fault.solution": "解决办法:",
  "approval.fault.description": "故障描述:",
  "approval.fault.remark": "备注:",
  "approval.fault.pic": "图片:",
  "approval.maintain.type": "维修类型:",
  "approval.maintain.startTime": "维修开始时间:",
  "approval.maintain.endTime": "维修结束时间:",
  "approval.maintain.person": "负责人:",
  "approval.maintain.maintainFee": "维修费用:",
  "approval.maintain.desc": "维修描述:",

  // --------------------------------------- 状态变更 ----------------------------------------
  "statusChange.title": "设备状态变更",
  "statusChange.insert": "+ 新建  ",
  "statusChange.searchHint": "请输入资产编码",
  "statusChange.deviceName": "设备名称",
  "statusChange.deviceCode": "设备编码",
  "statusChange.beforeLeader": "调整前责任人",
  "statusChange.afterLeader": "调整后责任人",
  "statusChange.reason": "调整原因",
  "statusChange.createUser": "调整人",
  "statusChange.assetCode": "资产编码",
  "statusChange.dept": "所在部门",
  "statusChange.createDate": "创建时间",
  "statusChange.beforeStatus": "变更前状态",
  "statusChange.afterStatus": "变更后状态",
  "statusChange.history": "历史",
  "statusChange.history.title": "设备状态调整记录",
  "statusChange.form.title": "新增设备变更",
  "statusChange.form.device": "设备",
  "statusChange.form.deviceHint": "请选择设备",
  "statusChange.form.deviceError": "设备不能为空",
  "statusChange.form.selectDevice": "选择设备",
  "statusChange.form.status": "设备状态",
  "statusChange.form.statusHint": "请选择设备状态",
  "statusChange.form.statusError": "设备状态不能为空",
  "statusChange.form.statusTitle": "变更状态",
  "statusChange.form.reason": "调整原因",
  "statusChange.form.reasonHint": "请输入调整原因",
  "statusChange.form.reasonError": "调整原因不能为空",
  "statusChange.form.searchHint": "搜索设备名称/资产编码",
  "statusChange.form.success": "提交成功",

  // --------------------------------------- 设备责任人 ----------------------------------------
  "deviceUser.title": "设备责任人",
  "deviceUser.user": "责任人",
  "deviceUser.history.title": "责任人调整记录",
  "deviceUser.form.title": "新增设备责任人",
  "deviceUser.form.user": "责任人",
  "deviceUser.form.userPlaceholder": "责任人名称",
  "deviceUser.form.userHint": "请选择责任人",
  "deviceUser.form.selectUser": "选择责任人",

  // --------------------------------------- 实时数据 ----------------------------------------
  "realTimeData.title": "设备实时数据监控",
  "realTimeData.status.online": "在线",
  "realTimeData.status.offline": "离线",
  "realTimeData.number": "编号:",
  "realTimeData.type": "类型:",

  // --------------------------------------- 实时数据详情 ----------------------------------------
  "realTimeData.detail.title": "设备实时数据详情",
  "realTimeData.detail.assetCode": "资产编码:",
  "realTimeData.detail.isOnline": "是否在线:",
  "realTimeData.detail.deviceType": "设备类别:",
  "realTimeData.detail.lastUpdateTime": "最后数据:",
  "realTimeData.detail.chartTitle": "数据趋势",

  // --------------------------------------- 台账 ----------------------------------------
  "ledger.title": "设备台账",
  "ledger.deviceStatus": "设备状态: ",
  "ledger.form.title": "新建台账",
  "ledger.form.basicInfo": "基本信息:",
  "ledger.form.deviceCode": "设备编码",
  "ledger.form.deviceCodeError": "设备编码不能为空",
  "ledger.form.deviceName": "设备名称",
  "ledger.form.deviceNameError": "设备名称不能为空",
  "ledger.form.brand": "品牌",
  "ledger.form.brandError": "品牌不能为空",
  "ledger.form.dept": "所在部门",
  "ledger.form.deptError": "所在部门不能为空",
  "ledger.form.deviceType": "设备类别",
  "ledger.form.deviceTypeError": "设备类别不能为空",
  "ledger.form.deviceStatus": "设备状态",
  "ledger.form.deviceStatusError": "设备状态为空",
  "ledger.form.assetProperty": "资产性质",
  "ledger.form.assetPropertyError": "资产性质不能为空",
  "ledger.form.model": "规格型号",
  "ledger.form.image": "图片",
  "ledger.form.remark": "备注",
  "ledger.form.produceInfo": "制造信息:",
  "ledger.form.manufacturer": "制造商",
  "ledger.form.manufacturerError": "制造商不能为空",
  "ledger.form.manDate": "生产日期",
  "ledger.form.manDateError": "生产日期不能为空",
  "ledger.form.supplier": "供应商",
  "ledger.form.expires": "质保到期",
  "ledger.form.nameplate": "铭牌信息",
  "ledger.form.financeInfo": "财务信息:",
  "ledger.form.plPrice": "采购价格",
  "ledger.form.plDate": "采购日期",
  "ledger.form.plYear": "折旧年限",
  "ledger.form.plStartDate": "折旧开始日期",
  "ledger.form.plMonth": "已提折旧月数",
  "ledger.form.plAmounted": "已提折旧金额",
  "ledger.form.remainAmount": "剩余金额",
  "ledger.supplier.name": "客商名称",
  "ledger.supplier.nameHint": "请输入供应商名称",
  "ledger.supplier.code": "客商编号",
  "ledger.supplier.type": "客商分类",
  "ledger.supplier.status": "客商状态",
  "ledger.supplier.time": "创建时间",
  "ledger.supplier.status1": "草稿",
  "ledger.supplier.status2": "活动",
  "ledger.supplier.status3": "关闭",
  "ledger.brand.hint": "请先选择品牌",
  "ledger.brand.id": "字典编码",
  "ledger.brand.label": "字典标签",
  "ledger.brand.labelHint": "请输入品牌名称",
  "ledger.brand.status": "状态",
  "ledger.brand.status0": "正常",
  "ledger.brand.status1": "关闭",
  "ledger.model.name": "型号名称",
  "ledger.model.standard": "符合标准",
  "ledger.detail.title": "设备台账详情",
  "ledger.detail.section": "设备信息详情：",
  "ledger.detail.user": "责任人",
  "ledger.detail.assetType": "资产类别",

  // --------------------------------------- 统计分析 ----------------------------------------
  "statistic.title": "统计分析",
  "statistic.tab0": "首页",
  "statistic.tab1": "维修统计",
  "statistic.tab2": "保养统计",
  "statistic.tab3": "巡检统计",
  "statistic.front.deviceCount": "设备数",
  "statistic.front.repairCount": "维修工单",
  "statistic.front.runCount": "运行记录工单数量",
  "statistic.front.maintenanceCount": "保养工单数量",
  "statistic.front.inspectionCount": "巡检工单数量",
  "statistic.front.filled": "已填写",
  "statistic.front.unfilled": "未填写",
  "statistic.front.execute": "已执行",
  "statistic.front.unexecute": "未执行",
  "statistic.front.mttr": "MTTR(平均解决时间)",
  "statistic.front.stockWarningCount": "库存预警物料数量",
  "statistic.front.deviceStatus": "设备状态统计",
  "statistic.front.deviceTypeCount": "设备类别TOP5数量",
  "statistic.front.weekUserActive": "近一周用户活跃度",
  "statistic.front.totalUserCount": "总人数",
  "statistic.front.activeUserCount": "活跃人数",
  "statistic.front.workOrderCount": "工单数量情况",
  "statistic.repair.resolutionTime": "平均解决时间",
  "statistic.repair.weeklyCount": "近一周工单数量",
  "statistic.repair.monthlyCount": "近一月工单数量",
  "statistic.repair.totalCount": "工单总数量",
  "statistic.repair.report": "故障上报",
  "statistic.repair.workOrder": "维修工单",
  "statistic.repair.failure.title": "故障上报状态统计",
  "statistic.repair.failure.reporting": "上报中",
  "statistic.repair.failure.finished": "处理完成",
  "statistic.repair.failure.trans": "转工单",
  "statistic.repair.failure.over": "工单处理完成",
  "statistic.repair.workOrder.title": "维修工单状态统计",
  "statistic.repair.workOrder.tx": "待填写",
  "statistic.repair.workOrder.finished": "已完成",
  "statistic.repair.title": "维修任务统计分析",
  "statistic.repair.completionRate": "维修完成率",
  "statistic.repair.repairedCount": "已维修",
  "statistic.repair.pendingRepairCount": "待维修",
  "statistic.maintenance.dayCount": "昨日工单数量",
  "statistic.maintenance.count1": "总数量",
  "statistic.maintenance.count2": "未完成",
  "statistic.maintenance.weeklyCount": "近一周工单数量",
  "statistic.maintenance.monthlyCount": "近一月工单数量",
  "statistic.maintenance.totalCount": "工单数量",
  "statistic.maintenance.workOrder.title": "保养工单状态统计",
  "statistic.maintenance.workOrder.status1": "待执行",
  "statistic.maintenance.workOrder.status2": "已执行",
  "statistic.maintenance.dayWorkOrder.title": "今日工单状态统计",
  "statistic.maintenance.orderType.title": "工单类型统计",
  "statistic.maintenance.orderType.status1": "临时新建",
  "statistic.maintenance.orderType.status2": "计划生成",
  "statistic.inspection.workOrder.title": "巡检工单状态统计",

  // --------------------------------------- 超时工单 ----------------------------------------
  "overtime.title": "待处理工单",
  "overtime.item.type": "工单类型",
  "overtime.item.title": "工单名称",
  "overtime.item.status": "状态",
  "overtime.item.time": "时间",
  "overtime.type1": "运行记录",
  "overtime.type2": "维修工单",
  "overtime.type3": "保养工单",
  "overtime.type4": "巡检工单"
}
